<!DOCTYPE html>
<html lang="ru">

  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="shortcut icon" href="img/favicon.png" type="image/x-icon" />
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@8/swiper-bundle.min.css" />
    <link rel="stylesheet" href="libs/accordion.min.css">
    <link rel="stylesheet" href="css/normalize.css" />
    <link rel="stylesheet" href="css/style.css" />
    <link rel="stylesheet" href="css/media.css" />
    <title>Евклид</title>
  </head>

  <body>
    <header class="header">
      <div class="container">
        <div class="header__block flex-jb">
          <button class="header__burger btn">
            <span class="header__burger-line"></span>
            <span class="header__burger-line"></span>
            <span class="header__burger-line"></span>
          </button>
          <img src="img/Logo.svg" alt="Логотип" class="header__logo" />
          <nav class="header-nav">
            <ul class="header-nav__list flex">
              <li class="header-nav__item">
                <a href="#about" class="header-nav__link">О нас</a>
              </li>
              <li class="header-nav__item">
                <a href="#projects" class="header-nav__link">Проекты</a>
              </li>
              <li class="header-nav__item">
                <a href="#stages" class="header-nav__link">Этапы</a>
              </li>
              <li class="header-nav__item">
                <a href="#feedback" class="header-nav__link">Отзывы</a>
              </li>
              <li class="header-nav__item">
                <a href="#contacts" class="header-nav__link">Контакты</a>
              </li>
            </ul>
          </nav>
          <button class="header__search-btn btn">
            <svg class="header__search-img" width="24" height="24" viewBox="0 0 24 24" fill="none"
              xmlns="http://www.w3.org/2000/svg">
              <rect width="7.56126" height="1.89031"
                transform="matrix(0.713342 0.700816 -0.713342 0.700816 18.6064 17.3762)" fill="black" />
              <path
                d="M20.9303 10.7726C20.9303 16.1533 16.4855 20.5452 10.9652 20.5452C5.44478 20.5452 1 16.1533 1 10.7726C1 5.39198 5.44478 1 10.9652 1C16.4855 1 20.9303 5.39198 20.9303 10.7726Z"
                stroke="black" stroke-width="2" />
            </svg>
          </button>
          <div class="header__search-block flex">
            <input class="header__search-input" type="text" placeholder="Что будем искать?">
            <button class="header__search-btn btn">
              <svg class="header__search-img" width="24" height="24" viewBox="0 0 24 24" fill="none"
                xmlns="http://www.w3.org/2000/svg">
                <rect width="7.56126" height="1.89031"
                  transform="matrix(0.713342 0.700816 -0.713342 0.700816 18.6064 17.3762)" fill="black" />
                <path
                  d="M20.9303 10.7726C20.9303 16.1533 16.4855 20.5452 10.9652 20.5452C5.44478 20.5452 1 16.1533 1 10.7726C1 5.39198 5.44478 1 10.9652 1C16.4855 1 20.9303 5.39198 20.9303 10.7726Z"
                  stroke="black" stroke-width="2" />
              </svg>
            </button>
            <button class="header__search-closed btn">
              <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                <rect x="8.9541" y="7.30432" width="11.6645" height="2.33291" transform="rotate(45 8.9541 7.30432)"
                  fill="#CACACA" />
                <rect x="7.30469" y="15.5524" width="11.6645" height="2.33291" transform="rotate(-45 7.30469 15.5524)"
                  fill="#CACACA" />
                <circle cx="12" cy="12" r="11" stroke="#CACACA" stroke-width="2" />
              </svg>
            </button>

          </div>
        </div>
      </div>
    </header>
    <main>
      <section id="projects" class="projects section-offset">
        <div class="container projects-container">
          <div class="swiper projects__swiper">
            <div class="swiper-wrapper">
              <div class="projects__wrap swiper-slide projects__img1 bord">
              </div>
              <div class="projects__wrap swiper-slide projects__img2 bord">
              </div>
              <div class="projects__wrap swiper-slide projects__img3 bord">
              </div>
            </div>
            <div class="projects__swiper-pagination"></div>
          </div>
          <div class="projects__text">
            <h1 class="projects__text-h1">
              Проектные решения любой сложности
            </h1>
            <p class="projects__text-p">
              Есть над чем задуматься: базовые сценарии поведения
              пользователей и&nbsp;по&nbsp;сей день остаются уделом
              проектантов
            </p>
            <button class="projects__btn btn">Заказать расчёт</button>
          </div>
        </div>
      </section>
      <section id="about" class="about section-offset">
        <div class="container">
          <h2 class="about__title special-title">О нас</h2>
          <p class="about__text">
            Также как перспективное планирование создаёт необходимость включения
            в&nbsp;производственный план целого ряда внеочередных мероприятий
            с&nbsp;учётом комплекса экспериментов, поражающих по&nbsp;своей
            масштабности и&nbsp;грандиозности. А&nbsp;также диаграммы связей
            могут быть описаны максимально подробно. Мы&nbsp;вынуждены
            отталкиваться от&nbsp;того, что убеждённость некоторых оппонентов
            требует от&nbsp;нас анализа как самодостаточных, так и&nbsp;внешне
            зависимых концептуальных решений! Следует отметить, что
            высококачественный прототип будущего проекта предопределяет высокую
            востребованность позиций, занимаемых участниками в&nbsp;отношении
            поставленных задач. Мы&nbsp;вынуждены отталкиваться от&nbsp;того,
            что высококачественный прототип будущего проекта способствует
            повышению качества экспериментов.
          </p>
          <div class="about__block flex-jb">
            <div class="about__block-left bord flex">
              <div class="about__block-left__text bord flex-jb">
                <p class="about__text-p">
                  Принимая во&nbsp;внимание показатели успешности, перспективное
                  планирование способствует подготовке и&nbsp;реализации новых
                  принципов
                </p>
                <button class="about__text-btn btn">Подробнее</button>
              </div>
            </div>
            <div class="about__block-left__text320">
              <p class="about__text-p">
                Принимая во&nbsp;внимание показатели успешности, перспективное
                планирование способствует подготовке и&nbsp;реализации новых
                принципов
              </p>
              <button class="about__text-btn btn">Подробнее</button>
            </div>
            <div class="about__block-right flex-jb">
              <div class="about__item bord flex">
                <img src="img/about__block-right1.svg" alt="О нас картинка 1" class="about__item-img" />
                <div class="about__item-text">
                  <h3 class="about__item__title special-h3">
                    Консультация с&nbsp;широким активом
                  </h3>
                  <p class="about__item__subtitle">
                    А&nbsp;также свежий взгляд на&nbsp;привычные
                    вещи&nbsp;&mdash; безусловно открывает новые горизонты для
                    как самодостаточных, так и&nbsp;внешне зависимых
                    концептуальных решений
                  </p>
                </div>
              </div>
              <div class="about__item bord flex">
                <img src="img/about__block-right2.svg" alt="О нас картинка 1" class="about__item-img" />
                <div class="about__item-text">
                  <h3 class="about__item__title special-h3">
                    В&nbsp;своём стремлении повысить
                  </h3>
                  <p class="about__item__subtitle">
                    Качество жизни, они забывают, что сплочённость команды
                    профессионалов представляет собой интересный эксперимент
                    проверки прогресса профессионального сообщества
                  </p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section id="stages" class="stages section-offset">
        <div class="container">
          <h2 class="stages__title special-title">Как мы работаем</h2>
          <div class="stages__item">
            <ul class="stages__item__all-steps flex">
              <li class="stages__item__step">
                <button href="#" class="stages__item__step-link btn stages__item__step-link--active" data-path="One">1
                  шаг</button>
              </li>
              <li class="stages__item__step">
                <button href="#" class="stages__item__step-link btn" data-path="Two">2 шаг</button>
              </li>
              <li class="stages__item__step">
                <button href="#" class="stages__item__step-link btn" data-path="Three">3 шаг</button>
              </li>
              <li class="stages__item__step">
                <button href="#" class="stages__item__step-link btn" data-path="Four">4 шаг</button>
              </li>
            </ul>
          </div>
          <div class="stages__block-wrap">
            <div class="stages__item__content flex-jb stages__item__content--active" data-target="One">
              <div class="stages__item-left">
                <h3 class="stages__item__title special-h3">
                  Проводим консультацию
                </h3>
                <p class="stages__item__subtitle">
                  Влечёт за&nbsp;собой процесс внедрения и&nbsp;модернизации
                  приоритизации разума над эмоциями. В&nbsp;рамках спецификации
                  современных стандартов, некоторые особенности внутренней
                  политики будут объективно рассмотрены соответствующими
                  инстанциями. <br />
                  А&nbsp;также представители современных социальных резервов,
                  инициированные исключительно синтетически, ограничены
                  исключительно образом мышления. Являясь всего лишь частью общей
                  картины, реплицированные с&nbsp;зарубежных источников,
                  современные исследования подвергнуты целой серии независимых
                  исследований. Кстати, стремящиеся вытеснить традиционное
                  производство, нанотехнологии освещают чрезвычайно
                  интересныеособенности картины в&nbsp;целом, однако конкретные
                  выводы, разумеется, призваны к&nbsp;ответу.
                </p>
                <p class="stages__item__subtitle768">
                  Влечёт за&nbsp;собой процесс внедрения и&nbsp;модернизации
                  приоритизации разума над эмоциями. В&nbsp;рамках спецификации
                  современных стандартов, некоторые особенности внутренней
                  политики будут объективно рассмотрены соответствующими
                  инстанциями. А&nbsp;также представители современных социальных резервов,
                  инициированные исключительно синтетически, ограничены
                  исключительно образом мышления. Являясь всего лишь частью общей
                  картины, реплицированные с&nbsp;зарубежных источников,
                  современные исследования подвергнуты целой серии независимых
                  исследований. Кстати, стремящиеся вытеснить традиционное
                  производство, нанотехнологии освещают чрезвычайно
                  интересныеособенности картины в&nbsp;целом, однако конкретные
                  выводы, разумеется, призваны к&nbsp;ответу.
                </p>
                <div class="stages__block-btn">
                  <button class="stages__btn stages__btn_1 btn">Подробнее</button>
                  <button class="stages__btn stages__btn_2 btn">Договор</button>
                </div>
              </div>
              <div class="stages__item-right stages__img1 bord"></div>
            </div>
            <div class="stages__item__content flex-jb" data-target="Two">
              <div class="stages__item-left">
                <h3 class="stages__item__title special-h3">
                  Составляем смету
                </h3>
                <p class="stages__item__subtitle">
                  Внедрения и&nbsp;модернизации приоритизации разума над эмоциями. В&nbsp;рамках спецификации
                  современных
                  стандартов, некоторые особенности внутренней политики будут объективно рассмотрены соответствующими
                  инстанциями. А&nbsp;также представители современных социальных резервов, инициированные исключительно
                  синтетически, ограничены исключительно образом мышления. Являясь всего лишь частью общей картины,
                  реплицированные с&nbsp;зарубежных источников, современные исследования подвергнуты целой серии
                  независимых исследований.
                </p>
                <p class="stages__item__subtitle768">
                  Внедрения и&nbsp;модернизации приоритизации разума над эмоциями. В&nbsp;рамках спецификации
                  современных
                  стандартов, некоторые особенности внутренней политики будут объективно рассмотрены соответствующими
                  инстанциями. А&nbsp;также представители современных социальных резервов, инициированные исключительно
                  синтетически, ограничены исключительно образом мышления. Являясь всего лишь частью общей картины,
                  реплицированные с&nbsp;зарубежных источников, современные исследования подвергнуты целой серии
                  независимых исследований.
                </p>
                <div class="stages__block-btn">
                  <button class="stages__btn stages__btn_1 btn">Подробнее</button>
                  <button class="stages__btn stages__btn_2 btn">Договор</button>
                </div>
              </div>
              <div class="stages__item-right stages__img2 bord"></div>
            </div>
            <div class="stages__item__content flex-jb" data-target="Three">
              <div class="stages__item-left">
                <h3 class="stages__item__title special-h3">
                  Инспектируем все этапы работ
                </h3>
                <p class="stages__item__subtitle">
                  Идейные соображения высшего порядка, а&nbsp;также новая модель организационной деятельности требует
                  анализа прогресса профессионального сообщества. Высокий уровень вовлечения представителей целевой
                  аудитории является чётким доказательством простого факта: высококачественный прототип будущего проекта
                  напрямую зависит от&nbsp;дальнейших направлений развития. Разнообразный и&nbsp;богатый опыт говорит
                  нам,
                  что новая модель организационной деятельности говорит о&nbsp;возможностях системы массового участия.
                  Принимая во&nbsp;внимание показатели успешности, постоянное информационно-пропагандистское обеспечение
                  нашей деятельности позволяет выполнить важные задания по&nbsp;разработке прогресса профессионального
                  сообщества.
                </p>
                <p class="stages__item__subtitle768">
                  Идейные соображения высшего порядка, а&nbsp;также новая модель организационной деятельности требует
                  анализа прогресса профессионального сообщества. Высокий уровень вовлечения представителей целевой
                  аудитории является чётким доказательством простого факта: высококачественный прототип будущего проекта
                  напрямую зависит от&nbsp;дальнейших направлений развития. Разнообразный и&nbsp;богатый опыт говорит
                  нам,
                  что новая модель организационной деятельности говорит о&nbsp;возможностях системы массового участия.
                  Принимая во&nbsp;внимание показатели успешности, постоянное информационно-пропагандистское обеспечение
                  нашей деятельности позволяет выполнить важные задания по&nbsp;разработке прогресса профессионального
                  сообщества.
                </p>
                <div class="stages__block-btn">
                  <button class="stages__btn stages__btn_1 btn">Подробнее</button>
                  <button class="stages__btn stages__btn_2 btn">Договор</button>
                </div>
              </div>
              <div class="stages__item-right stages__img3 bord"></div>
            </div>
            <div class="stages__item__content flex-jb" data-target="Four">
              <div class="stages__item-left">
                <h3 class="stages__item__title special-h3">
                  Проводим консультацию
                </h3>
                <p class="stages__item__subtitle">
                  Высокий уровень вовлечения представителей целевой аудитории является чётким доказательством простого
                  факта: высококачественный прототип будущего проекта напрямую зависит от&nbsp;дальнейших направлений
                  развития. Разнообразный и&nbsp;богатый опыт говорит нам, что новая модель организационной деятельности
                  говорит
                  о&nbsp;возможностях системы массового участия. Принимая во&nbsp;внимание показатели успешности,
                  постоянное информационно-пропагандистское обеспечение нашей деятельности позволяет.
                </p>
                <p class="stages__item__subtitle768">
                  Высокий уровень вовлечения представителей целевой аудитории является чётким доказательством простого
                  факта: высококачественный прототип будущего проекта напрямую зависит от&nbsp;дальнейших направлений
                  развития. Разнообразный и&nbsp;богатый опыт говорит нам, что новая модель организационной деятельности
                  говорит
                  о&nbsp;возможностях системы массового участия. Принимая во&nbsp;внимание показатели успешности,
                  постоянное информационно-пропагандистское обеспечение нашей деятельности позволяет.
                </p>
                <div class="stages__block-btn">
                  <button class="stages__btn stages__btn_1 btn">Подробнее</button>
                  <button class="stages__btn stages__btn_2 btn">Договор</button>
                </div>
              </div>
              <div class="stages__item-right stages__img4 bord"></div>
            </div>
          </div>
        </div>
      </section>
      <section class="questions section-offset">
        <div class="container">
          <h2 class="questions-h2 special-title">Часто задаваемые вопросы</h2>
          <ul class="questions__block accordion-list">
            <li class="questions__item accordion">
              <div class="flex-jb">
                <p class="questions__item-p p-768">
                  Из&nbsp;чего формируется конечная стоимость проекта?
                </p>
                <button class="questions__item-btn accordion__control btn">
                  <svg class="questions__item-img" width="50" height="50" viewBox="0 0 50 50" fill="none"
                    xmlns="http://www.w3.org/2000/svg">
                    <ellipse cx="25" cy="25" rx="25" ry="25" fill="none" />
                    <path fill-rule="evenodd" clip-rule="evenodd"
                      d="M25.0571 24.0571L25.0571 9L25.9429 9L25.9429 24.0571L33.8835 24.0571L41 24.0571L41 24.9429L25.9429 24.9429L25.9429 40L25.0571 40L25.0571 24.9429L10 24.9429L10 24.0571L25.0571 24.0571Z"
                      fill="black" />
                  </svg>
                </button>
              </div>
              <div class="accordion__content questions__item-text">
                <p class="questions__item-text-p">
                  Являясь всего лишь частью общей картины, непосредственные участники технического прогресса призывают
                  нас
                  к&nbsp;новым свершениям, которые, в&nbsp;свою очередь, должны быть своевременно верифицированы.
                  Но&nbsp;высококачественный прототип будущего проекта является качественно новой ступенью
                  первоочередных
                  требований. А&nbsp;ещё некоторые особенности внутренней политики, которые представляют собой яркий
                  пример
                  континентально-европейского типа политической культуры, будут объявлены нарушающими общечеловеческие
                  нормы
                  этики и&nbsp;морали. И&nbsp;нет сомнений, что явные признаки победы институционализации призывают нас
                  к&nbsp;новым свершениям, которые, в&nbsp;свою очередь, должны быть указаны как претенденты
                  на&nbsp;роль
                  ключевых факторов.
                </p>
                <p class="questions__item-text-p">Приятно, граждане, наблюдать, как некоторые особенности внутренней
                  политики
                  могут быть призваны к&nbsp;ответу. Явные признаки победы институционализации набирают популярность
                  среди
                  определённых слоёв населения,
                  а&nbsp;значит, должны быть объединены в&nbsp;целые кластеры себе подобных. Банальные,
                  но&nbsp;неопровержимые выводы,
                  а&nbsp;также многие известные личности призывают нас к&nbsp;новым свершениям, которые, в&nbsp;свою
                  очередь, должны быть представлены в&nbsp;исключительно положительном свете.</p>
              </div>
            </li>
            <li class="questions__item accordion">
              <div class="flex-jb">
                <p class="questions__item-p p-768">
                  У&nbsp;меня есть свой проект. Сможем&nbsp;ли мы&nbsp;его доработать&nbsp;/ реализовать?
                </p>
                <button class="questions__item-btn accordion__control btn">
                  <svg class="questions__item-img" width="50" height="50" viewBox="0 0 50 50" fill="none"
                    xmlns="http://www.w3.org/2000/svg">
                    <ellipse cx="25" cy="25" rx="25" ry="25" fill="none" />
                    <path fill-rule="evenodd" clip-rule="evenodd"
                      d="M25.0571 24.0571L25.0571 9L25.9429 9L25.9429 24.0571L33.8835 24.0571L41 24.0571L41 24.9429L25.9429 24.9429L25.9429 40L25.0571 40L25.0571 24.9429L10 24.9429L10 24.0571L25.0571 24.0571Z"
                      fill="black" />
                  </svg>
                </button>
              </div>
              <div class="accordion__content questions__item-text">
                <p class="questions__item-text-p">
                  Являясь всего лишь частью общей картины, непосредственные участники технического прогресса призывают
                  нас
                  к&nbsp;новым свершениям, которые, в&nbsp;свою очередь, должны быть своевременно верифицированы.
                  Но&nbsp;высококачественный прототип будущего проекта является качественно новой ступенью
                  первоочередных
                  требований. А&nbsp;ещё некоторые особенности внутренней политики, которые представляют собой яркий
                  пример
                  континентально-европейского типа политической культуры, будут объявлены нарушающими общечеловеческие
                  нормы
                  этики и&nbsp;морали. И&nbsp;нет сомнений, что явные признаки победы институционализации призывают нас
                  к&nbsp;новым свершениям, которые, в&nbsp;свою очередь, должны быть указаны как претенденты
                  на&nbsp;роль
                  ключевых факторов.
                </p>
                <p class="questions__item-text-p">Приятно, граждане, наблюдать, как некоторые особенности внутренней
                  политики
                  могут быть призваны к&nbsp;ответу. Явные признаки победы институционализации набирают популярность
                  среди
                  определённых слоёв населения,
                  а&nbsp;значит, должны быть объединены в&nbsp;целые кластеры себе подобных. Банальные,
                  но&nbsp;неопровержимые выводы,
                  а&nbsp;также многие известные личности призывают нас к&nbsp;новым свершениям, которые, в&nbsp;свою
                  очередь, должны быть представлены в&nbsp;исключительно положительном свете.</p>
              </div>
            </li>
            <li class="questions__item accordion">
              <div class="flex-jb">
                <p class="questions__item-p p-768">
                  Я&nbsp;выбираю между разными компаниями. В&nbsp;чём ваше отличие?
                </p>
                <button class="questions__item-btn accordion__control btn">
                  <svg class="questions__item-img" width="50" height="50" viewBox="0 0 50 50" fill="none"
                    xmlns="http://www.w3.org/2000/svg">
                    <ellipse cx="25" cy="25" rx="25" ry="25" fill="none" />
                    <path fill-rule="evenodd" clip-rule="evenodd"
                      d="M25.0571 24.0571L25.0571 9L25.9429 9L25.9429 24.0571L33.8835 24.0571L41 24.0571L41 24.9429L25.9429 24.9429L25.9429 40L25.0571 40L25.0571 24.9429L10 24.9429L10 24.0571L25.0571 24.0571Z"
                      fill="black" />
                  </svg>
                </button>
              </div>
              <div class="accordion__content questions__item-text">
                <p class="questions__item-text-p">
                  Являясь всего лишь частью общей картины, непосредственные участники технического прогресса призывают
                  нас
                  к&nbsp;новым свершениям, которые, в&nbsp;свою очередь, должны быть своевременно верифицированы.
                  Но&nbsp;высококачественный прототип будущего проекта является качественно новой ступенью
                  первоочередных
                  требований. А&nbsp;ещё некоторые особенности внутренней политики, которые представляют собой яркий
                  пример
                  континентально-европейского типа политической культуры, будут объявлены нарушающими общечеловеческие
                  нормы
                  этики и&nbsp;морали. И&nbsp;нет сомнений, что явные признаки победы институционализации призывают нас
                  к&nbsp;новым свершениям, которые, в&nbsp;свою очередь, должны быть указаны как претенденты
                  на&nbsp;роль
                  ключевых факторов.
                </p>
                <p class="questions__item-text-p">Приятно, граждане, наблюдать, как некоторые особенности внутренней
                  политики
                  могут быть призваны к&nbsp;ответу. Явные признаки победы институционализации набирают популярность
                  среди
                  определённых слоёв населения,
                  а&nbsp;значит, должны быть объединены в&nbsp;целые кластеры себе подобных. Банальные,
                  но&nbsp;неопровержимые выводы,
                  а&nbsp;также многие известные личности призывают нас к&nbsp;новым свершениям, которые, в&nbsp;свою
                  очередь, должны быть представлены в&nbsp;исключительно положительном свете.</p>
              </div>
            </li>
            <li class="questions__item accordion">
              <div class="flex-jb">
                <p class="questions__item-p p-768">
                  Могу&nbsp;ли я&nbsp;делегировать вам работу&nbsp;/ согласование с&nbsp;подрядчиком&nbsp;/
                  организацией?
                </p>
                <button class="questions__item-btn accordion__control btn">
                  <svg class="questions__item-img" width="50" height="50" viewBox="0 0 50 50" fill="none"
                    xmlns="http://www.w3.org/2000/svg">
                    <ellipse cx="25" cy="25" rx="25" ry="25" fill="none" />
                    <path fill-rule="evenodd" clip-rule="evenodd"
                      d="M25.0571 24.0571L25.0571 9L25.9429 9L25.9429 24.0571L33.8835 24.0571L41 24.0571L41 24.9429L25.9429 24.9429L25.9429 40L25.0571 40L25.0571 24.9429L10 24.9429L10 24.0571L25.0571 24.0571Z"
                      fill="black" />
                  </svg>
                </button>
              </div>
              <div class="accordion__content questions__item-text">
                <p class="questions__item-text-p">
                  Являясь всего лишь частью общей картины, непосредственные участники технического прогресса призывают
                  нас
                  к&nbsp;новым свершениям, которые, в&nbsp;свою очередь, должны быть своевременно верифицированы.
                  Но&nbsp;высококачественный прототип будущего проекта является качественно новой ступенью
                  первоочередных
                  требований. А&nbsp;ещё некоторые особенности внутренней политики, которые представляют собой яркий
                  пример
                  континентально-европейского типа политической культуры, будут объявлены нарушающими общечеловеческие
                  нормы
                  этики и&nbsp;морали. И&nbsp;нет сомнений, что явные признаки победы институционализации призывают нас
                  к&nbsp;новым свершениям, которые, в&nbsp;свою очередь, должны быть указаны как претенденты
                  на&nbsp;роль
                  ключевых факторов.
                </p>
                <p class="questions__item-text-p">Приятно, граждане, наблюдать, как некоторые особенности внутренней
                  политики
                  могут быть призваны к&nbsp;ответу. Явные признаки победы институционализации набирают популярность
                  среди
                  определённых слоёв населения,
                  а&nbsp;значит, должны быть объединены в&nbsp;целые кластеры себе подобных. Банальные,
                  но&nbsp;неопровержимые выводы,
                  а&nbsp;также многие известные личности призывают нас к&nbsp;новым свершениям, которые, в&nbsp;свою
                  очередь, должны быть представлены в&nbsp;исключительно положительном свете.</p>
              </div>
            </li>
            <li class="questions__item accordion">
              <div class="flex-jb">
                <p class="questions__item-p p-768">
                  Могу&nbsp;ли я&nbsp;вернуть деньги на&nbsp;каком-либо из&nbsp;этапов работ?
                </p>
                <button class="questions__item-btn accordion__control btn">
                  <svg class="questions__item-img" width="50" height="50" viewBox="0 0 50 50" fill="none"
                    xmlns="http://www.w3.org/2000/svg">
                    <ellipse cx="25" cy="25" rx="25" ry="25" fill="none" />
                    <path fill-rule="evenodd" clip-rule="evenodd"
                      d="M25.0571 24.0571L25.0571 9L25.9429 9L25.9429 24.0571L33.8835 24.0571L41 24.0571L41 24.9429L25.9429 24.9429L25.9429 40L25.0571 40L25.0571 24.9429L10 24.9429L10 24.0571L25.0571 24.0571Z"
                      fill="black" />
                  </svg>
                </button>
              </div>
              <div class="accordion__content questions__item-text">
                <p class="questions__item-text-p">
                  Являясь всего лишь частью общей картины, непосредственные участники технического прогресса призывают
                  нас
                  к&nbsp;новым свершениям, которые, в&nbsp;свою очередь, должны быть своевременно верифицированы.
                  Но&nbsp;высококачественный прототип будущего проекта является качественно новой ступенью
                  первоочередных
                  требований. А&nbsp;ещё некоторые особенности внутренней политики, которые представляют собой яркий
                  пример
                  континентально-европейского типа политической культуры, будут объявлены нарушающими общечеловеческие
                  нормы
                  этики и&nbsp;морали. И&nbsp;нет сомнений, что явные признаки победы институционализации призывают нас
                  к&nbsp;новым свершениям, которые, в&nbsp;свою очередь, должны быть указаны как претенденты
                  на&nbsp;роль
                  ключевых факторов.
                </p>
                <p class="questions__item-text-p">Приятно, граждане, наблюдать, как некоторые особенности внутренней
                  политики
                  могут быть призваны к&nbsp;ответу. Явные признаки победы институционализации набирают популярность
                  среди
                  определённых слоёв населения,
                  а&nbsp;значит, должны быть объединены в&nbsp;целые кластеры себе подобных. Банальные,
                  но&nbsp;неопровержимые выводы,
                  а&nbsp;также многие известные личности призывают нас к&nbsp;новым свершениям, которые, в&nbsp;свою
                  очередь, должны быть представлены в&nbsp;исключительно положительном свете.</p>
              </div>
            </li>
          </ul>
        </div>
      </section>
    </main>
    <footer class="footer">
      <div class="container">
        <div class="footer__wrap flex-jb">
          <div class="footer__left">
            <a href="#"><img class="footer__img" src="img/Logo-footer.svg" alt="" /></a>
            <ul class="footer__nav">
              <li class="footer__item">
                <a href="#about" class="footer__link">О нас</a>
              </li>
              <li class="footer__item">
                <a href="#projects" class="footer__link">Проекты</a>
              </li>
              <li class="footer__item">
                <a href="#" class="footer__link">Отзывы</a>
              </li>
              <li class="footer__item">
                <a href="#" class="footer__link">Договор оферты</a>
              </li>
              <li class="footer__item">
                <a href="#" class="footer__link">Договор подряда</a>
              </li>
              <li class="footer__item">
                <a href="#" class="footer__link">Конфиденциальность</a>
              </li>
              <li class="footer__item">
                <a href="#" class="footer__link">Партнёрское соглашение</a>
              </li>
            </ul>
            <div class="footer__left-social">
              <a class="footer__social-link" href="#">
                <svg class="footer__social-img" width="60" height="60" viewBox="0 0 60 60" fill="none"
                  xmlns="http://www.w3.org/2000/svg">
                  <path
                    d="M25.7054 19.9812C25.7054 22.4546 27.7105 24.4598 30.1838 24.4598C32.6572 24.4598 34.6623 22.4546 34.6623 19.9812C34.6623 17.5079 32.6572 15.5028 30.1838 15.5028C27.7105 15.5028 25.7054 17.5079 25.7054 19.9812Z"
                    fill="none" />
                  <path fill-rule="evenodd" clip-rule="evenodd"
                    d="M30 60C46.5686 60 60 46.5685 60 30C60 13.4315 46.5686 0 30 0C13.4314 0 0 13.4315 0 30C0 46.5685 13.4314 60 30 60ZM19.35 19.9811C19.35 13.9978 24.2004 9.14729 30.1838 9.14729C36.1673 9.14729 41.0176 13.9978 41.0176 19.9811C41.0176 25.9645 36.1673 30.8154 30.1838 30.8154C24.2004 30.8154 19.35 25.9645 19.35 19.9811ZM41.0823 36.3881C40.9448 36.4983 38.3457 38.5522 34.0085 39.4358L40.5554 45.9243C41.7067 47.0738 41.7081 48.9389 40.5586 50.0902C39.4091 51.2414 37.5444 51.2432 36.3927 50.0935L30.0368 43.904L24.2639 50.0536C23.6859 50.6532 22.9149 50.9547 22.1431 50.9547C21.407 50.9547 20.6703 50.6808 20.0986 50.1296C18.9274 49.0003 18.8935 47.1355 20.0228 45.9643L26.2369 39.4701C21.7782 38.6073 19.0718 36.4998 18.9324 36.3881C17.6633 35.3702 17.4594 33.5163 18.4772 32.247C19.4949 30.9778 21.3487 30.7739 22.6182 31.7916C22.645 31.8133 25.4756 33.9398 30.0366 33.9429C34.5977 33.9398 37.3698 31.8133 37.3966 31.7916C38.666 30.7739 40.5198 30.9778 41.5375 32.247C42.5553 33.5163 42.3515 35.3702 41.0823 36.3881Z"
                    fill="none" />
                </svg>
              </a>
              <a class="footer__social-link" href="#">
                <svg class="footer__social-img" width="60" height="60" viewBox="0 0 60 60" fill="none"
                  xmlns="http://www.w3.org/2000/svg">
                  <path
                    d="M30 0C13.432 0 0 13.4314 0 30C0 46.5686 13.432 60 30 60C46.568 60 60 46.5686 60 30C60 13.4314 46.568 0 30 0ZM45.2176 33.2446C46.6159 34.6103 48.0951 35.8957 49.3504 37.4026C49.9065 38.0692 50.4307 38.7585 50.8297 39.5337C51.3993 40.6392 50.8849 41.8515 49.8954 41.9171L43.7494 41.9159C42.162 42.0473 40.8988 41.4071 39.8339 40.3218C38.9837 39.457 38.195 38.5332 37.3762 37.6389C37.0416 37.2718 36.6893 36.9262 36.2695 36.6543C35.4316 36.1093 34.7036 36.2762 34.2236 37.1515C33.7344 38.0421 33.6227 39.0292 33.5761 40.0205C33.5092 41.4697 33.0721 41.8484 31.618 41.9165C28.5109 42.062 25.5628 41.5906 22.8227 40.0241C20.4055 38.6425 18.5346 36.6924 16.9043 34.4845C13.7297 30.1805 11.2984 25.4566 9.11386 20.597C8.6222 19.5026 8.98189 18.917 10.1893 18.8943C12.1952 18.8557 14.2011 18.8606 16.2071 18.8925C17.0234 18.9054 17.5636 19.3725 17.8772 20.1428C18.9612 22.8098 20.2901 25.3473 21.9554 27.7007C22.3992 28.3274 22.8522 28.9522 23.4973 29.3948C24.2093 29.8834 24.7519 29.7219 25.0877 28.9271C25.3025 28.4219 25.3952 27.8817 25.4418 27.3404C25.6014 25.486 25.6205 23.6323 25.3442 21.7854C25.1724 20.6296 24.5224 19.8832 23.3702 19.6647C22.7834 19.5536 22.8694 19.3363 23.1548 19.0011C23.6501 18.4217 24.1142 18.0632 25.0416 18.0632L31.9857 18.062C33.0801 18.2768 33.3256 18.7679 33.4742 19.8703L33.4803 27.5871C33.4674 28.0137 33.6945 29.2782 34.4606 29.5574C35.0744 29.76 35.4795 29.2677 35.8465 28.8792C37.5118 27.112 38.6983 25.0263 39.7608 22.8675C40.2298 21.9155 40.6343 20.9303 41.0271 19.9433C41.3193 19.2135 41.7735 18.8544 42.5972 18.8667L49.2841 18.8747C49.4811 18.8747 49.6812 18.8765 49.8764 18.9103C51.0034 19.103 51.3121 19.5879 50.9635 20.6873C50.4147 22.4145 49.3485 23.8533 48.3063 25.2958C47.1892 26.8401 45.9977 28.3304 44.8917 29.8815C43.8752 31.2994 43.9556 32.0133 45.2176 33.2446Z"
                    fill="none" />
                </svg>
              </a>
            </div>
          </div>
          <div class="footer__center">
            <form class="footer__form" action="https://jsonplaceholder.typicode.com/posts" method="post">
              <h2 class="footer-h2 special-title">Оставить заявку</h2>
              <label>
                <span class="visibility-hidden">
                  Введите ФИО
                </span>
                <input class="footer__input-name input" name="name" id="name" type="text" required
                  placeholder="Фамилия, имя и отчество*" />
              </label>
              <label>
                <span class="visibility-hidden">
                  Введите Email
                </span>
                <input class="footer__input-email input" name="email" id="email" type="email" required
                  placeholder="Email*" />
              </label>
              <label>
                <span class="visibility-hidden">
                  Введите сообщение
                </span>
                <textarea class="footer__input-messages input" placeholder="Сообщение" name="messages" id="messages"
                  cols="30" rows="10"></textarea>
              </label>
              <div class="footer__input-button flex">
                <button class="footer__input-btn btn">Отправить данные</button>
                <label class="footer__input-chek"><input type="checkbox" required /> Согласен на обработку
                  данных</label>
              </div>
            </form>
          </div>
          <div class="footer__right">
            <p class="footer__right-p">
              Высокий уровень вовлечения представителей целевой аудитории
              является чётким доказательством простого факта: разбавленное
              изрядной долей эмпатии, рациональное мышление позволяет оценить
              значение модели развития. Таким образом, консультация
              с&nbsp;широким активом обеспечивает широкому кругу (специалистов)
              участие в&nbsp;формировании стандартных подходов.
            </p>
          </div>
        </div>
      </div>
    </footer>

    <script src="libs/accordion.min.js"></script>
    <script src="js/script.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/swiper@8/swiper-bundle.min.js"></script>


    <script>
      var swiperProjects = new Swiper(".projects__swiper", {
        loop: true,
        pagination: {
          el: ".projects__swiper-pagination",
          type: 'bullets',
          clickable: true,
        },
      });

    </script>

  </body>

</html>